html {
    scroll-behavior: smooth;
}

body {
    font-size: 18px;
    line-height: 1.8em;
    color: #515151;
    font-family: Arial, '微軟正黑體', '新細明體', Helvetica, sans-serif;

}

section {
    padding: 2em 1.5em;
}

.kv {
    padding-top: 4rem;
}


nav {
    font-weight: 700;
    background: #00A13F;
    background-image: linear-gradient(120deg, #BED400 0%, #00A13F 100%);
    box-shadow: 0 0 3px rgb(0 0 0 / 20%);
}

.navbar {
    padding: 0px 5vw;
    margin: 0px;
}

.navbar-brand img {
    max-width: 75%;
}

.navbar-nav {
    width: 100%;
}

.hightlight {
    background-color: #3CC4F1;
}

.navbar-dark .navbar-nav .nav-link {
    color: #ffffff;
}

.nav-link {
    padding: 20px;
    transition: transform 0.2s ease, color 0.2s ease;
}

.nav-link:hover {
    transform: translate(2px, 1px);

}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link:focus {
    color: #FFEF99;
}

.navbar-signup {
    background-color: #0080FF;
    /* background-color: #888888; */
    margin: 0 8px;
}



.foreword-title {
    color: #333333;
    font-weight: 700;
    margin-bottom: 2rem;
    line-height: 1.8;
}

.foreword-title::after {
    content: "";
    width: 120px;
    height: 3px;
    display: block;
    border-left: 60px solid #00A13F;
    background-color: #BED400;
}

.section-info,
.section-schedule {
    background-color: #eff3f5;
}

.section-agenda {
    background-color: #fff;
}

.section-sp {
    background-color: #fff;
}

.section-visit {
    background-color: #00A13F;
    color: #ffffff;
    line-height: 2.3;
    padding: 4em 0;
}

.section-visit h3{
    font-weight: 600;
    padding: 30px 20px;
}


.info-title {
    margin-right: 4px;
    font-weight: 700;
    }

.main-title {
    position: relative;
    text-align: center;
    color: #333333;
    font-weight: 700;
    margin-bottom: 20px;   
}


.title-img{
    max-width: 50px;
    margin-bottom: 15px;
}


.day-title {
    color: #fff;
    letter-spacing: 2px;
    text-align: center;
    margin-bottom: -10px;
}

.day-title-block {
    /*border: 2px solid #00A13F;*/
    padding: 8px 18px;
    background-color: #00A13F;
    border-radius: 6px;
}

.section-date {
    padding: 6em 0;
    background-size: cover;
    background: url(../img/background.jpg);
    background-attachment: fixed;

}

.section-schedule dt {
    font-size: 16px;
}

.schedule-box {
    background-color: #fff;
    padding: 35px 10px 20px;
    border: 5px solid #eff3f5;
    border-radius: 10px;
}

.date-box {
    background-color: rgba(255, 255, 255, 0.9);
    padding: 30px 40px;
    text-align: center;
    color: #121212;
}

.date-box h2 {
    font-size: 2.2em;
    letter-spacing: 2px;
    font-weight: 700;
    color: #00A13F;
}

.date-box h3 {
    font-size: 2em;
    font-weight: 700;
}

.date-box p {
    margin: 20px 0 0;
    font-size: 20px;
}

.visit-title {
    color:  #FFFF37;
    text-align: center;
    font-size: 2em;
    font-weight: 700;
}

.visit-list {
    padding: 8px 4px;
    /* border-bottom: 1px solid #fff; */
    font-weight: 400;
}

.tour-title {
    font-size: 1.5em;
    text-align: center;
    font-weight: 700;
    background-color: #333;
    border-radius: 8px 8px 0 0;
    box-shadow: 2px 2px 3px #4EFEB3;
}

.tour-info {
    font-size: 1em;
    background-color: #01B468;
    padding: 10px 5px;
    border-radius: 0 0 8px 8px;
    margin-bottom: 10px;
    box-shadow: 2px 1px 3px #4EFEB3;
    line-height: 1.8;
}

/* agenda */
.section-agenda h4{
    margin: 25px 0;
}

.ag-tab{
    margin-top: 20px;   
}

.ag-link{
    margin: 10px;
    background-color: #CCEEFF;
    font-size: 1.2em;
}

.agenda-time {
    text-align: center;
    width: 20%;
}

.agenda-title{
    color: #121212;
    font-weight: bold;
    font-size: 1.1em;
}

.agenda-mark span{
    background-color: #eee;
    color: #999;   
    padding: 4px 10px;
    margin-right: 5px;
    font-size: 0.7em;
    border-radius: 2px;
}

.agenda-name {
    font-size: 0.85em;
    color: #555;
    line-height: 1.5;
}

.agenda-datetitle {
    font-size: 24px;
    font-weight: 700;
    color:  #0080FF;
}

/*
Timeline
*/
.timeline-time{
    position: absolute;
    left: -100px;
    font-size: 18px;
    color: #222;
}

ul.timeline {
    list-style-type: none;
    position: relative;
    margin-left: 95px;
}
ul.timeline:before {
    content: ' ';
    background: #00A13F;
    display: inline-block;
    position: absolute;
    left: 32px;
    width: 4px;
    height: 98%;
    z-index: 400;
    margin-top: 5px;
}



ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}
ul.timeline > li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 4px solid  #00A13F;
    left: 23px;
    width: 22px;
    height: 22px;
    z-index: 400;
    margin-top: 5px;
}

.location {
    font-size: 0.9em;
    color: #00A13F;
    margin-left: 5px;

}

/* speaker */


.sp-block{
    text-align: center;
    margin: 20px 0px;
}

.sp-name{
    font-size: 22px;
    font-weight: 700;
    margin-top: 10px;
}

.sp-info{
    margin-bottom: 12px;
    font-size: 0.9em;
}

.sp-img img{
    border-radius: 50%;
}

.modal-title{
    font-weight: 700;
    font-size: 1.2em;
}

.intro-box{
    text-align: left;
}

.intro-box p{
    margin: 0;
}

.intro-box .title{
    margin-top: 10px;
    margin-bottom: 15px;
}

.intro-box .title span{
    color: #fff;
    background-color: #00A13F;
    padding: 6px 10px;    
    border-radius: 6px;
}

.btn-more{
    background-color: #BED400;
    color: #fff;
}

/*sponsor*/

.level-block-title {
    color: #333;
    font-weight: 700;
    text-align: center;
    margin: 20px 0 10px;
}

.level-block img {
    max-width: 250px;
}


.level-block img:hover {
    border: 1px solid #ddd;
}


footer {
    color: #fff;
    background-color: #00A13F;
    font-size: 16px;
    padding: 1% 0;
    line-height: 1.4em;
}



/*sidebar*/
#sidebarReg .register {
    background-color: #E52888;
    color: #fff;
    position: fixed;
    bottom: 15%;
    right: 0;
    border: none;
    display: block;
    font-weight: bold;
    font-size: 20px;
    writing-mode: vertical-lr;
    padding: 25px 10px;
    z-index: 10;
    border-radius: 10px 0 0 10px;
    box-shadow: 2px 3px 8px 0px rgba(58, 15, 228, 0.32);
}

#sidebarReg .register:hover {
    background-color: #420790;
}

#gotopBtn {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Fixed/sticky position */
    bottom: 20px;
    /* Place the button at the bottom of the page */
    right: 30px;
    /* Place the button 30px from the right */
    z-index: 99;
    /* Make sure it does not overlap */
    border: none;
    /* Remove borders */
    outline: none;
    /* Remove outline */
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    cursor: pointer;
    /* Add a mouse pointer on hover */
    padding: 15px 20px;
    border-radius: 10px;
    font-size: 18px;
}

#gotopBtn:hover {
    background-color: #999;
}

